Subject: RE: FW: READ THIS!!!!!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Sep 2001 06:52:44 -0700 (PDT)

Brenda,

I agree with Mark that this functionality does not exist today. However, I don't see developing a solution will be that hard.  There are very few contracts / deals which will have this language in them today.  I'm not trying to make this sound easy.  We still need to get the input information.  These deals will be more of the Interval meter data transactions which will have a hourly load shape and we can get access to the hourly index price.  I have access to that information today.  

We do need to get a solution in place quickly.  I don't want to speak for him but I think Mark was saying that they would not have a solution in place win the current tactical solution.  I do think that we can add something outside of that process which will be added back in manually at first.

I am copying Chris on this as well so he can start taking a look at it.  This is the type of activity we perform on a daily basis in the Portland office.  There may be something which we can replicate

Chris,  Please get together with Mark and his group to discuss their process and let us know what is required.  Please provide the following in a write-up. 
?	Contractual requirements.  (See if new deals are the same and summarize requirement)
?	Where can we reuse Portland tools or what new tools need to be developed
?	What will be required for information inputs (Prices, consumption?)
?	How will we implement calculation into existing processes (Show data flow)
?	How quickly can we implements and what resources will be required to assist.

MO

 -----Original Message-----
From: 	Herod, Brenda F.  
Sent:	Wednesday, September 12, 2001 9:51 AM
To:	O'Neil, Murray P.
Subject:	FW: FW: READ THIS!!!!!

Muray,  Read this one!
 -----Original Message-----
From: 	Woodward, Jason  
Sent:	Wednesday, September 12, 2001 10:11 AM
To:	Brakke, Erling
Cc:	Smith, Ben; Sova, Gary; Hurt, Robert; Avs, Mallik; Hughes, Evan; Herod, Brenda F.; Denner, Mark; Wilkes, Lyman; O'Neil, Murray P.; Young, Gregg
Subject:	Re: FW:

When this language came out, we sought approval, as we were well aware of the complexity and impacts.  We were granted approval from the responsible parties at the time.  If you need more details, please call me directly.  Thanks,

J

From:	Erling Brakke/ENRON@enronXgate on 09/12/2001 09:27 AM
To:	Ben Smith/HOU/EES@EES, Gary Sova/ENRON@enronXgate, Robert Hurt/HOU/EES@EES, Jason Woodward/HOU/EES@EES
cc:	Mallik Avs/ENRON@enronXgate, Evan Hughes/HOU/EES@EES, Brenda F Herod/ENRON@enronXgate, Mark Denner/HOU/EES@EES, Lyman Wilkes/HOU/EES@EES 
Subject:	FW: 

Please see the below contractual language and Mark Denner's response.  I wanted to highlight this to all of you as this will soon be a customer service issue in additional to a risk issue.  All new non-matrix (Master and Mid market contracts) deals since June have contained similar language requiring hourly calculation for excess and deficient usage, either using the ISO hourly price or the Dow Jones daily on and off peak price weighted by the customers actual hourly usage.  

There are several deals that will require this calculation every month as volumes have been stipulated at some percentage (90 or 95%) of historical usage with no bands around the stipulated volumes.  In this instance all volumes above or below the stipulation are settled using the hourly mechanism.  Home Depot CA is a specific example of this deal structure. 

We need to quickly formulate a plan to ensure that we are able to execute on these contracts from a both a risk management perspective and customer service stand point.  Please let me know what input you need from me.  I can provide example contracts and deals as required.  Thanks.

 -----Original Message-----
From: 	Brakke, Erling  
Sent:	Friday, September 07, 2001 9:05 AM
To:	Woodward, Jason
Subject:	FW: 

Jason, I'm very concerned regarding our capability regarding the below contractual language.  This has been the standard language in all new deals since late June.  It was my understanding that you were responsible for approving contractual language and ensuring that Operations could execute against it.  We (Site Profile Desk) are significantly at risk if they are not able to execute against this language.  This language was developed as a risk mitigant for our desk and must be implemented.  Thanks 

 -----Original Message-----
From: 	Denner, Mark  
Sent:	Thursday, September 06, 2001 6:23 PM
To:	Brakke, Erling
Subject:	Re:

Erling...we are not set up with this capability to date nor do I foresee us having this ability in the near future.  This request has come from others as well and we are trying to get the word out that we do not have the systems in place to support this type of invoicing.

Mark

 << OLE Object: Picture (Device Independent Bitmap) >> 
Erling Brakke
09/05/2001 01:44 PM
To:	Mark Denner/HOU/EES@EES, Lyman Wilkes/HOU/EES@EES
cc:	 
Subject:	

Just one more time for clarification.  Are the two of you in a position to price and bill out the below language?  It is very important that you are able to execute on the below to ensure that we are not unwitting risk that is not being charged to the deals.  All new deals have this language - the below is from Limited TX - a deal that contains 90/110 bands.  

Home Depot CA back in June did not include 90/110 bands, but rather a fixed volume at 95% of their historical consumption and then similar language to the below for any excess over that - thus I assume that this has already been implemented for HD CA as this would be required each month.  Thanks.

EXCESS AND DEFICIENCY USAGE CHARGES:	[Anticipated Usage for each month shall be the monthly kWh amounts for each Account as set forth on Schedule 1-A.]  Excess Usage:  For each kWh of Excess Usage at each Account for each month, you will pay us an amount equal to the positive difference, if any, obtained by subtracting:  (i) the EESI Energy Price; from (ii) the average Spot Energy Price for the applicable month. Deficiency Usage:  For each kWh of Deficiency Usage at each Account for each month, you will pay us an amount equal to the positive difference, if any, obtained by subtracting (i) the average Spot Energy Price for the applicable month; from (ii) the EESI Energy Price.  As used in this Transaction:  "Spot Energy Price" means the sum of (a) the weighted average (weighted in accordance with the Account's hourly usage or the Utility rate class usage profile) of either (1) ISO hourly settlement prices for the applicable congestion zone (if an ISO is in existence); or (2) if an ISO does not exist, then the daily day ahead prices as reported for the applicable congestion zone by Megawatt Daily (Financial Times Energy), or its successor, where on-peak weighted average daily prices are labeled under Trades for Standard 16-Hour Daily Products and off-peak weighted average index prices are labeled under Ranges and Indexes of Off-Peak Products; provided that, if a price for the applicable congestion zone is not available in Megawatt Daily for the applicable day, the Parties will use a mutually agreed upon alternative publication; plus (b) all non-Utility charges arising from uplifts, ancillary services, congestion, losses, and other ISO charges or administrative fees incurred in connection with delivery of energy to the Delivery Point.